development/libraries

xz-lzma-compat - Older LZMA format compatibility binaries

Website: http://tukaani.org/xz/
License: GPLv2+ and LGPLv2+
Vendor: Fedora Project
Description:
The lzma-compat package contains compatibility links for older
commands that deal with the older LZMA format.

Packages

xz-lzma-compat-5.1.2-12alpha.fc20.x86_64 [18 KiB] Changelog by Pavel Raiskup (2014-06-13):
- xzgrep: return 0 when at least one file matches (#1109122)
xz-lzma-compat-5.1.2-9alpha.fc20.x86_64 [18 KiB] Changelog by Richard W.M. Jones (2014-05-16):
- Add a -static subpackage (see RHBZ#547011).

Listing created by Repoview-0.6.6-1.el5